#u130-4,#u129-4,#u131-4,#u128-4,#u126-4,#u201-7
{
	font-family: advent-pro-n5, sans-serif;
}

#u201-2
{
	font-family: advent-pro-n6, sans-serif;
}

#u1409-4
{
	font-family: advent-pro-n3, sans-serif;
}

#u476-4,#u477-3,#u522-4,#u523-3,#u2419-4
{
	font-family: advent-pro-n3, sans-serif;
}

#u477-2,#u477-5,#u523-2,#u523-5,#u2420-2,#u2420-3,#u2420-5
{
	font-family: antic-n4, sans-serif;
}

#u2420-6
{
	font-family: advent-pro-n6, sans-serif;
}

